Doomsday Engine - Feature #1185

Controls for moving camera up/down
2003-06-13 20:11 - skyjake

Status: Rejected Start date:
Priority: Normal % Done:
Assignee:

Category:

Target version:

2003-06-13
0%

Description

The camera could use controls for moving up/down
along the Z axis, regardless of view orientation.

Perhaps up/down along view orientation, too (with
Strafe).

Labels: User Interface

History

#1 - 2003-06-15 00:40 - skyjake

(originally posted by anonymous SF.net user)
Logged In: NO

Basically giving the camera's the ability to fly. So that fly by's
are possible in demos.

#2 - 2016-08-09 10:42 - skyjake

- Status changed from New to Rejected

2025-04-02
